@charset "utf-8";
/* CSS Document */

body {background-color:#da1073;font:12px arial, verdana, sans;padding:0;margin:0;}
.clear {clear:both;}
img {border:0;}
a:visited {color:black;}
div#main {border:1px solid #a10853;width:940px;margin:1em auto;background-image:url(img/bg.jpg);}

/* header */
div#h1 {float:left;}
div#h1 div#lng {width:365px;height:17px;background-color:white;padding-top:6px;padding-left:14px;}

div#h1 p {
	padding:0;margin:0;
	width:306px;
	height:127px;
	background-image:url(img/h1.jpg);
	padding-left:73px;
}
div#h2 {
	float:left;
	width:543px;
	height:150px;
	background-image:url(img/h2.jpg);
	padding-right:18px;
}
img.h2w {float:left;}
div.div_table {
	float:right;
	display:table;
	margin-top:28px;
	height:80px;
	width:90px;
}
div.div_tablecell {display:table-cell;vertical-align:middle;}
div.div_tablecell p {margin:0;padding:0;font:bold 1em arial;}
div.div_tablecell a {color:black;text-decoration:none;}
div.div_tablecell a:hover {text-decoration:underline;}
/* menu */
div#menu {padding-left:35px;}
div#menu a.link {font:0.8em verdana;color:#528a1e;text-decoration:underline;}
div#menu a:hover, a.rollOver {font:0.8em verdana;color:#da1073;text-decoration:none;}
div#menu .menu_item1 {float:left;text-align:center;padding:4px;width:81px;}
div#menu .menu_item2 {float:left;text-align:center;padding:2px;width:61px;}
div#menu .menu_item3 {float:left;text-align:center;width:45px;padding:2px 0;}
div#menu .menu_item4 {float:left;padding:17px 0 0 22px;}
div#menu select {float:left;font:0.9em verdana;color:#da1073;width:155px;border:1px solid #555;margin-top:6px;}
div#menu input {float:left;}
div#menu .menu_mid {float:left;padding:0 45px;}

/* content */
div#content {}
div.cam {
	float:left;
	width:124px;
	height:158px;
	padding:5px;
	font:0.8em verdana;
	color:black;
	line-height:1.5em;
	text-align:center;
}
div.cam_pic {width:123px;height:94px;background-image:url(img/bg_cam.jpg);padding-top:12px;}
div.cam_btns {width:123px;padding:2px 0;}
div.cam_btns img {float:left;padding-right:1px;}


div.div_table_chat_online {
	float:right;
	display:table;
	width:97px;
	height:26px;
	background-image:url(img/bg_chat_online.jpg);
}
div.div_table_chat_online a {
	color:black;
	font-weight:bold;
	text-decoration:none;
	line-height:12px;
	padding:0;
	margin:0;
}

div.div_table_chat_offline {
	float:right;
	display:table;
	width:97px;
	height:26px;
	background-image:url(img/bg_chat_offline.jpg);
}
div.div_table_chat_offline a {
	color:black;
	font-weight:bold;
	text-decoration:none;
	line-height:12px;
	padding:0;
	margin:0;
}



div.div_tablecell_chat {display:table-cell;vertical-align:middle;}


/* PROFIEL */
div#content_profile {width:900px;margin:10px auto;padding-left:40px;}

div.profile_info_left {float:left;width:500px;background:url(img/bg_profile_left.jpg) no-repeat top right;}
div.profile_info_left h1 {padding:5px 0;margin:0;font:bold 1.2em verdana;width:500px;}
div.profile_info_left div.paspic {float:left;padding-right:15px;height:300px;}
div.profile_info_left div.paspic img {border:1px solid #fe77b9;}
div.profile_info_left div.item_p, div.profile_info_left div.item_v {font:0.8em verdana; float:left;width:140px;height:22px;}
div.profile_info_left div.item_p {font-weight:bold;}

div.profile_info_right {float:left;width:390px;background:url(img/bg_profile_right.jpg) no-repeat top right;}
div.profile_info_right p {padding:5px 0;margin:0;font:bold 0.9em verdana;width:390px;}
div.profile_info_right a {color:black;}
div.profile_info_right a:hover {text-decoration:none;}
div.profile_info_right img {float:left;border:1px solid #fe77b9;margin:2px;margin-top:0;}

div.profile_info_btm {width:535px;font:bold 0.8em verdana;text-align:center;margin:0 auto;}
div.profile_info_btm .cam_more {width:107px;float:left;text-align:center;}
div.profile_info_btm .cam_more img {border:1px solid #fe77b9;margin:2px;}
div.profile_info_btm .cam_more a {color:black;font-weight:normal;font-size:0.9em;}
div.profile_info_btm a:hover {text-decoration:none;}

/* WARNING */
div#warning {width:760px;margin:0 auto;padding:20px 0;}
div#warning h1 {font:1.5em verdana;text-align:center;padding-bottom:10px;}
div#warning p {font:0.9em verdana;line-height:1em;padding:10px 0;margin:0;}
div#warning ul {font:0.9em verdana;line-height:1em;}
div#logos {width:420px;margin:40px auto 0  auto;padding:0;}
div#logos img {display:block;float:left;}
div#enter {width:600px;margin:0 auto;}
div#agree, div#disagree  {float:left;padding:10px 40px 0;width:200px;text-align:center;}
div#agree a, div#disagree a {font:bold 1.1em verdana;color:black;}
div#enter a:hover {text-decoration:none;}

/* PAGE NR */
#pagnrs {width:800px;margin:0 auto;text-align:center;color:black;font-size:1em;}
a.pagnractive {color:#da1073;font-weight:bold;text-decoration:none;}
a.pagnr, a:visited.pagnr {color:black;text-decoration:none;}
a:hover.pagnr {text-decoration:underline;}

/* DISCLAIMER */
div#disclaimer {width:800px;margin:0 auto;padding-bottom:15px;text-align:center;font-size:0.9em; color:black;}
div#disclaimer p {padding:5px 0;margin:0;}
div#disclaimer a {color:black;}
div#disclaimer a:hover {text-decoration:none;}

/* FLAGS */
#dhtmlgoodies_slideshow{
	width:337px;	/* Total width of slideshow */
}
#galleryContainer{
	height:14px;	/* Height of the images + 2 */
	border:1px solid #fff;
	position:relative;
	overflow:hidden;
	padding:1px;
	/* CSS HACK */
	height:14px;	/* IE 5.x - Added 2 pixels for border left and right */
	height/* */:/**/14px;	/* Other browsers */
	height:/**/14px;
}
#arrow_left{
	position:absolute;
	left:0;
	z-index:10;
	background-color:#fff;
	padding:1px;
}
#arrow_right{
	position:absolute;
	right:0;
	z-index:10;
	background-color:#fff;
	padding:1px;
}
#theImages{
	position:absolute;
	height:12px;
	left:18px;
	width:400px;

}
#theImages #slideEnd{
	float:left;
}
#theImages img {
	float:left;
	padding:1px;
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor:pointer;
	border:0;
}
#theImages .imageCaption{
	display:none;
}